All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
simple_delete< T > Struct Template Reference

functor template for deleting elements More...

`#include <common.h>`

## Detailed Description

### template<typename T>
struct simple_delete< T >

functor template for deleting elements

The documentation for this struct was generated from the following file:

- include/qore/common.h (5431)